<?php
include_once(_DIR_EXT.'/aspmo_mo/c_mo.php') ;
class c_page_cab_log_mo extends c_page_cab_mo
{ public $h1='Журнал событий' ;

  function block_main()
  { $this->page_title() ;
    $list_log=LOGS()->get_log_events() ;
    if (_sizeof($list_log)) print_template($list_log,'aspmo/list_logs') ;
  }
}



?>
